.doctors-tabs-title {
    font-size: 14px;
    font-weight: 700;
}
.doctors-tabs {
    display: flex;
    width: 100%;
    max-width: 860px;
    background: #F1F1F1;
    margin-top: 15px;
    border-radius: 65px;
    margin-left: 0;
}

.doctors-tabs select {
    display: none;
}

@media (max-width: 1400px) {
    .doctors-tabs {
        max-width: 660px;
    }
}

@media (max-width: 959px) {
    .doctors-tabs {
        max-width: 530px;
    }
}

@media (max-width: 767px) {
    .doctors-tabs {
        flex-direction: column;
        background: none;
    }
}

.doctors-tabs__item {
    width: 50%;
    display: flex;
}

@media (max-width: 767px) {
    .doctors-tabs__item {
        width: 100%;
    }
}

.doctors-tabs__item-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    background: #F1F1F1;
    border-radius: 65px;
    padding: 24px 10px;
    box-sizing: border-box;
    transition: all 0.3s;
}

.doctors-tabs__item-link_active {
    color: #FFFFFF;
    background: #38C4F3;
    z-index: 10;
}

.doctors-tabs__item-link_active:hover {
    color: #fff;
}

.questionary__row--submit {
    margin-top: 1.5rem;
}

.questionary {
    margin-bottom: 4rem;
}

@media (max-width: 1400px) {
    .doctors-tabs__item-link {
        font-size: 16px;
        padding: 15px 10px;
    }
}

@media (max-width: 959px) {
    .doctors-tabs__item-link {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .doctors-tabs__item-link {
        width: 100%;
        text-align: center;
    }

    .doctors-tabs__item:not(:last-child) {
        margin-bottom: 15px;
    }
    input[type='text'], input[type='password'], input[type='email'], input[type='tel'], textarea {
        font-size: 16px !important;
    }
}

.doctors-tabs-title {
    font-size: 14px;
    font-weight: 700;
}
.doctors-tabs {
    display: flex;
    width: 100%;
    max-width: 860px;
    background: #F1F1F1;
    margin-top: 15px;
    border-radius: 65px;
    margin-left: 0;
}

.doctors-tabs select {
    display: none;
}

@media (max-width: 1400px) {
    .doctors-tabs {
        max-width: 660px;
    }
}

@media (max-width: 959px) {
    .doctors-tabs {
        max-width: 530px;
    }
}

@media (max-width: 767px) {
    .doctors-tabs {
        flex-direction: column;
        background: none;
    }
}

.doctors-tabs__item {
    width: 50%;
    display: flex;
}

@media (max-width: 767px) {
    .doctors-tabs__item {
        width: 100%;
    }
}

.doctors-tabs__item-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    background: #F1F1F1;
    border-radius: 65px;
    padding: 24px 10px;
    box-sizing: border-box;
    transition: all 0.3s;
}

.doctors-tabs__item-link_active {
    color: #FFFFFF;
    background: #38C4F3;
    z-index: 10;
}

.doctors-tabs__item-link_active:hover {
    color: #fff;
}

.questionary__row--submit {
    margin-top: 1.5rem;
}

.questionary {
    margin-bottom: 4rem;
}

@media (max-width: 1400px) {
    .doctors-tabs__item-link {
        font-size: 16px;
        padding: 15px 10px;
    }
}

@media (max-width: 959px) {
    .doctors-tabs__item-link {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .doctors-tabs__item-link {
        width: 100%;
        text-align: center;
    }

    .doctors-tabs__item:not(:last-child) {
        margin-bottom: 15px;
    }
    input[type='text'], input[type='password'], input[type='email'], input[type='tel'], textarea {
        font-size: 16px !important;
    }
}
.select-city{
    display: none;
}